# Simple makefile for building manual and tutorial HTML pages in one go
# Also creates a link to the front pages in the top level directories

.PHONY : all manual tutorial

all : manual tutorial

manual:
	cd manual && $(MAKE) html && ln -sf manual/build/html/index.html ../manual.html

tutorial:
	cd tutorial && $(MAKE) html && ln -sf tutorial/build/html/index.html ../tutorial.html

clean:
	rm -rf manual/build tutorial/build manual.html tutorial.html
